@font-face 
{
	font-family: 'EurekaCEBold';
	src: url('../fonts/eurekacebold.eot');
	src: url('../fonts/eurekacebold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/eurekacebold.woff') format('woff'),
		 url('../fonts/eurekacebold.ttf') format('truetype'),
		 url('../fonts/eurekacebold.svg#EurekaCEBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face
{
	font-family: 'EurekaCEItalic';
	src: url('../fonts/eurekaceitalic.eot');
	src: url('../fonts/eurekaceitalic.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/eurekaceitalic.woff') format('woff'),
		 url('../fonts/eurekaceitalic.ttf') format('truetype'),
		 url('../fonts/eurekaceitalic.svg#EurekaCEItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face
{
	font-family: 'EurekaCEMedium';
	src: url('../fonts/eurekacemedium.eot');
	src: url('../fonts/eurekacemedium.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/eurekacemedium.woff') format('woff'),
		 url('../fonts/eurekacemedium.ttf') format('truetype'),
		 url('../fonts/eurekacemedium.svg#EurekaCEMedium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face 
{
	font-family: 'EurekaCERoman';
	src: url('../fonts/eurekaceroman.eot');
	src: url('../fonts/eurekaceroman.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/eurekaceroman.woff') format('woff'),
		 url('../fonts/eurekaceroman.ttf') format('truetype'),
		 url('../fonts/eurekaceroman.svg#EurekaCERoman') format('svg');
	font-weight: normal;
	font-style: normal;
}